import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DemandeSignatureComponent } from './demande-signature.component';

describe('DemandeSignatureComponent', () => {
  let component: DemandeSignatureComponent;
  let fixture: ComponentFixture<DemandeSignatureComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ DemandeSignatureComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DemandeSignatureComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
